---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-tiny-metal-aws
name: alpine-3.20.8-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:52:31.951231'
uploaded: '2025-10-08T16:56:14.517159'
imported: '2025-10-08T17:05:05.505728'
import_id: ami-0f915e7750829903c
import_region: us-west-2
signed: '2025-10-08T22:31:00.213072'
published: '2025-10-09T16:01:58.497885'
released: '2025-10-08T22:38:00.226232'
artifacts:
  ap-south-2: ami-0286f62732314024a
  ap-south-1: ami-0f60a78b926cac5a9
  eu-south-1: ami-0e15a49672197704f
  eu-south-2: ami-053d6225cf9416679
  me-central-1: ami-05a7c89b0e3c4b9b0
  il-central-1: ami-0dab4888a6b95da9c
  ca-central-1: ami-0c92678dc3d545e32
  eu-central-1: ami-0adffc468fb4b2bbf
  eu-central-2: ami-07b214f11ee60f722
  us-west-1: ami-0db4c5f7b4e9bbb67
  us-west-2: ami-0f915e7750829903c
  af-south-1: ami-0d24561a0a041b050
  eu-north-1: ami-0e0012f2120c1be94
  eu-west-3: ami-08a3baf10ec423419
  eu-west-2: ami-06d301b173a88d915
  eu-west-1: ami-0885019f56125a8d0
  ap-northeast-3: ami-0a5ac6e2c08841ea5
  ap-northeast-2: ami-07a5110f376f2658c
  me-south-1: ami-03fb48e053533aaa2
  ap-northeast-1: ami-0bcb226a812c4af9a
  sa-east-1: ami-08564995126b4907a
  ap-east-1: ami-0a7f5b8fdf02bac79
  ap-southeast-1: ami-026d7049dd127b8be
  ap-southeast-2: ami-00855b1f0e9296ad4
  ap-southeast-3: ami-09bbe156703f3ea0c
  ap-southeast-4: ami-07bf5208751be8c19
  us-east-1: ami-07b041f7927603973
  us-east-2: ami-0b256db45b5956263
metadata_updated: '2025-10-09T16:01:58.526002'
